Subject: bug#32715: Chromium: scrolling doesn't work after a certain amount of time

From: Leo Famulari <[email-masked]>
Date: Sat, 29 Sep 2018 10:42:54 -0400

On Sat, Sep 29, 2018 at 03:54:23PM +0200, Clément Lassieur wrote:
> PS: I'm unsure whether it makes sense to report bug for softwares that
> are considered non-free and are just packaged in channels.  If it
> doesn't, I'll happily close my bugs reports.

We don't use our official communication channels (the mailing lists and
#guix IRC channel) to recommend non-free software. But Chromium is
widely distributed under a BSD license, so I think we should consider it
free. Guix goes beyond software freedom by following the FSDG [0], and
the Chromium varant being discussed is specifically intended to comply
with the FSDG.

In general, we don't need to handle bug reports for packages in external
channels. In this case, we are working to bring the package into GNU
Guix, so it's appropriate to report issues here, in my opinion.

[0]
https://www.gnu.org/distros/free-system-distribution-guidelines.en.html